Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Gain root remotely >> Rover pop3 overflow


Vulnerability Assessment Details

Rover pop3 overflow

Vulnerability Assessment Summary
Attempts to overflow the pop3d buffers

Detailed Explanation for this Vulnerability Assessment

The remote pop3 server seems vulnerable to a buffer overflow when
issued a very long user name (10,000 chars)

This *may* permit a possible hacker to execute arbitrary commands
as root on the remote POP3 server.

Solution : contact your vendor, inform it of this
vulnerability, and ask for a patch

Network Security Threat Level: High

Networks Security ID: 894

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Renaud Deraison

Cables, Connectors

HP Proliant DL380 G6 server 2x Quad Core 2.93 GHz X5570 QC 72GB 8x 72GB Linux
$249.0
HP Proliant DL380 G6 server 2x Quad Core 2.93 GHz X5570 QC 72GB 8x 72GB Linux pictureUBUNTU SERVER 16.04 LTS LINUX - INSTALL CDs - 64-BIT - 2017
$3.0
UBUNTU SERVER 16.04 LTS LINUX - INSTALL CDs - 64-BIT - 2017 pictureUBUNTU SERVER 16.04 LTS LINUX - INSTALL CDs - 32BIT - 2017
$3.0
UBUNTU SERVER 16.04 LTS LINUX - INSTALL CDs - 32BIT - 2017 pictureSymantec Backup Exec Remote Agent (CAL) Linux or UNIX Servers Build 5629 CD
$4.99
Symantec Backup Exec Remote Agent (CAL) Linux or UNIX Servers Build 5629 CD picture


Discussions

No Discussions have been posted on this vulnerability.